.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-478f3d9a-a6aa-d60b-62a7-92dfc8b1521f {
margin-bottom: 40px !important;
margin-top: 80px !important;
text-align: center !important;
}
.etterem img{
min-height: 500px;
    height: 500px;
    object-fit: cover;
    border-radius: 24px;
}.lfr-layout-structure-item-8fd5c01e-a105-5169-5632-3089fd190962 {
margin-bottom: 40px !important;
margin-top: 80px !important;
text-align: center !important;
}
.hte-banner .gradient-overlay{
display: none!important;}
.hte-banner .hero-banner .hb-img{
object-fit: fill!important;
}
@media (min-width: 1400px){
  .hte-banner .hero-banner .hb-img{
    object-fit: cover!important;
  }
}.lfr-layout-structure-item-b59ca358-71d9-c441-9b8a-dc3837dbdabf {
margin-bottom: 40px !important;
margin-top: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-0b66731b-bdcb-62d7-f69c-887f074edced {
margin-bottom: 40px !important;
text-align: center !important;
}
.etterem img{
min-height: 500px;
    height: 500px;
    object-fit: cover;
    border-radius: 24px;
}
@media (max-width: 768px){
  .etterem img {
    min-height: 200px;
    height: 200px;}
}.lfr-layout-structure-item-f583411d-be8e-2760-83f8-1235ff5a4a9c {
margin-bottom: 40px !important;
margin-top: 80px !important;
text-align: center !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-478f3d9a-a6aa-d60b-62a7-92dfc8b1521f {
margin-bottom: 8px !important;
margin-top: 32px !important;
}
.lfr-layout-structure-item-8fd5c01e-a105-5169-5632-3089fd190962 {
margin-bottom: 8px !important;
margin-top: 32px !important;
}
.lfr-layout-structure-item-b59ca358-71d9-c441-9b8a-dc3837dbdabf {
margin-bottom: 8px !important;
margin-top: 32px !important;
}
.lfr-layout-structure-item-f583411d-be8e-2760-83f8-1235ff5a4a9c {
margin-bottom: 8px !important;
margin-top: 32px !important;
}
}